Subject: Question about Configure
From: [email-masked] (Naomi Novik)

28 Mar 1997 22:33:33 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: Gnu-Win32 <[email-masked]>
Original-Sender: [email-masked]

Hi all --

I'm working on porting a MUD server (PennMUSH) to Win32 using the Cygwin
API. I haven't been able to get the Configure script included with it to
work, and I've seen mention of the existence of a working one (on the WWW
board on the bash setup web page), but haven't been able to find it on the
Cygnus ftp site. Does anyone know where I might locate it? 

Thanks,

Naomi

--
Naomi Novik
[email-masked]
[email-masked]
http://www.netspace.org/~shalott/

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".